webhelp.default.topic
Prev | WebHelp | Next

## webhelp.default.topic

webhelp.default.topic — The name of the file to which the start file in the webhelp base directory redirects

## Synopsis

    <xsl:param name="webhelp.default.topic">index.html</xsl:param>

## Description

Currently webhelp creates a base directory and puts the output files in a `content` subdirectory. It creates a file in the base directory that redirects to a configured file in the `content` directory. The `webhelp.default.topic` parameter lets you configure the name of the file that is redirected to.

### Note

This parameter will be removed from a future version of webhelp along with the `content` directory.

Prev | Up | Next
webhelp.common.dir | Home | webhelp.include.search.tab